[MISC]
SerialNo=G3000006203
Language=0
TurnoffTimeout=56
SourceNii=0000
DestNii=009
BalanceWage=1206
IncompleteTransaction=0
MaxTransactions=10000
HostConnectionType=0
TmsLastConnectionTime=2022/07/19-10:11:12
RedialTimes=3
HostSslType=0
DefualtIp=037.152.187.148
DefualtPort=7000
SupervisorPass=12345
SupportUserLock=0
SupportUserFailedTimes=0
MerchantPass=11111
[RECEIT]
SupervisorCustomerReceit=1
SupportMerchantReceit=0
SupportMerchantAutoPrint=0
[MenuControl]
SupportPurchase=1
SupportPurchaseId=1
SupportBalance=1
SupportTopupCharge=1
SupportBillPayment=1
SupportVoucherCharge=1
SupportRollRequest=0
SupportSimCardRegister=1
SupportSubsidyPurchase=0
SupportShareAtOrigin=0
[SSL]
SslType=0
VerifyPeer=0
[WIFI]
WiFiIp=046.209.092.100
WiFiPort=7000
WiFiSsid=
WiFiPass=
[GPRS]
GprsIp=046.209.092.100
GprsPort=7000
Operator=mtnirancell
ApnName=SAYAN-MCI
ApnUser=
ApnPass=
SimCardId=8998432000246704524
NetAddress=037.152.187.148
NetPort=7000
[LAN]
LanIp=046.209.092.100
LanPort=7000
LanIsDhcp=1
LanLocalIp=192.168.000.126
LanLocalNetMask=255.255.255.000
LanLocalNetGate=192.168.000.001
[PSTN]
OutLineNo1=
PhoneNumber1=42932000
OutLineNo2=
PhoneNumber2=23763000
OutLineNo3=
PhoneNumber3=
[END]
[DATABASE]
MaxTransactions=10000
